/*index content css*/
.recommend .mainBox{
    border:1px solid #ddd;
}
#content .mainBox {
    margin-top: 5px;
    margin-bottom: 10px;
    overflow: hidden;
}
#content .mainBox h4 {
    float:left;
    padding-bottom: 10px;
    font: bold .875em/16px Arial;
    color:#666;
    font-size: 14px;
}
#content .mainBox .see_more{
    float:right;
    margin-top:6px;
    font: bold 1em/16px Arial;
}
#content .mainBox .slides li{
    float:left;
    width:270px;
    margin-right: 16px;
}
#content .mainBox .scrollBox {
    border: 1px solid #ddd;
    position: relative;
    padding: 15px 22px 10px;
    height: 360px;
    overflow: hidden;
}
#content .mainBox .viewport {
    position: relative;
    overflow: hidden;
}
#content .mainBox .viewport .slides {
    height: 330px;
    overflow: hidden;
}
#content .mainBox .proName {
    height: 36px;
    line-height: 36px;
    width: 260px;
    font: 1em/1.55 Verdana,Arial,Helvetica,sans-serif;
    font-size: .85em;
    color: #808080;
    overflow: hidden;
}
#content .mainBox a:hover{
    text-decoration: none;
    color:#FB139A;
}
#content .mainBox .i_proImg {
    display: block;
    width: auto;
    height:270px;
    padding-bottom: 5px;
    text-align: center;
    overflow: hidden;
}
#content .mainBox .i_proImg img{
    width: auto;
    height: 270px;
}
#content .mainBox .shop_price {
    font-size: 14px;
    font-weight: bold;
    color:red;
}
#content .mainBox .direction-nav .next{
    background-position: -72px 0;
    position: absolute;
    top: 150px;
    width: 22px;
    height: 40px;
    background-image: url("../images/tag.png");
    background-repeat: no-repeat;
    font: 0/0 Arial;
    right: 0px;
}
#content .mainBox .direction-nav .prev{
    position: absolute;
    top: 150px;
    width: 22px;
    height: 40px;
    background-image: url("../images/tag.png");
    background-repeat: no-repeat;
    font: 0/0 Arial;
    background-position: -96px 0;
    left: 0px;
}
/*index bottom banner*/
.bottom_banner{
    width:384px;
    margin-right:28px;
    overflow: hidden;
}
.bottom_banner:hover{
    box-shadow: 0 2px 12px #999;
    opacity: 0.7;
}
.foot_banner {
    width: 1200px;
    overflow: hidden;
}
.last{
    margin-right: 0px;
}

/* 2016-08-04 */
.banners li{
    float: left;
    margin:0 0 0 10px;
    text-align: center;
    vertical-align: middle;
}